<!-- <mat-list role="list">
    <mat-list-item role="listitem">
        <a href="users/create">Add User</a>
    </mat-list-item>
    <mat-list-item role="listitem">
        <a href="users/list">List Users</a>
    </mat-list-item>
  </mat-list> -->
  <header class="header" role="banner">
    <h1 class="logo">
      <a href="#">My <span>App</span></a>
    </h1>
    <div class="nav-wrap">
      <nav class="main-nav" role="navigation">
        <ul class="unstyled list-hover-slide">
          <li><a href="users/create">Add User</a></li>
          <li><a href="users/list">List Users</a></li>
        </ul>
      </nav>
    </div>
  </header>